{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{88373431-E6EF-464C-800E-95FF03BE6531}|ExtTest\\ExtTest.csproj|c:\\users\\eren.ozdemir\\desktop\\updatedexttest\\exttest.net\\exttest\\exttest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{88373431-E6EF-464C-800E-95FF03BE6531}|ExtTest\\ExtTest.csproj|solutionrelative:exttest\\exttest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{88373431-E6EF-464C-800E-95FF03BE6531}|ExtTest\\ExtTest.csproj|C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\exttest\\exttest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{88373431-E6EF-464C-800E-95FF03BE6531}|ExtTest\\ExtTest.csproj|solutionrelative:exttest\\exttest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\projects\\software\\ext\\InposExt.Net\\InposExt\\InposExt.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{88373431-E6EF-464C-800E-95FF03BE6531}|ExtTest\\ExtTest.csproj|C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\exttest\\exttest.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{88373431-E6EF-464C-800E-95FF03BE6531}|ExtTest\\ExtTest.csproj|solutionrelative:exttest\\exttest.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|C:\\Users\\eren.ozdemir\\AppData\\Local\\Temp\\.vsdbgsrc\\bc2c3ecfe5dfa58867025c382c6d3a325cde60e8c176d6ee32d801d79a47d9e6\\Control.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{88373431-E6EF-464C-800E-95FF03BE6531}|ExtTest\\ExtTest.csproj|C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\exttest\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{88373431-E6EF-464C-800E-95FF03BE6531}|ExtTest\\ExtTest.csproj|solutionrelative:exttest\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 199,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "ExtTest.cs [Design]",
              "DocumentMoniker": "C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\ExtTest\\ExtTest.cs",
              "RelativeDocumentMoniker": "ExtTest\\ExtTest.cs",
              "ToolTip": "C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\ExtTest\\ExtTest.cs [Design]",
              "RelativeToolTip": "ExtTest\\ExtTest.cs [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-06T10:22:52.838Z",
              "IsPinned": true,
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Control.cs",
              "DocumentMoniker": "C:\\Users\\eren.ozdemir\\AppData\\Local\\Temp\\.vsdbgsrc\\bc2c3ecfe5dfa58867025c382c6d3a325cde60e8c176d6ee32d801d79a47d9e6\\Control.cs",
              "RelativeDocumentMoniker": "..\\..\\..\\AppData\\Local\\Temp\\.vsdbgsrc\\bc2c3ecfe5dfa58867025c382c6d3a325cde60e8c176d6ee32d801d79a47d9e6\\Control.cs",
              "ToolTip": "C:\\Users\\eren.ozdemir\\AppData\\Local\\Temp\\.vsdbgsrc\\bc2c3ecfe5dfa58867025c382c6d3a325cde60e8c176d6ee32d801d79a47d9e6\\Control.cs",
              "RelativeToolTip": "..\\..\\..\\AppData\\Local\\Temp\\.vsdbgsrc\\bc2c3ecfe5dfa58867025c382c6d3a325cde60e8c176d6ee32d801d79a47d9e6\\Control.cs",
              "ViewState": "AgIAAHM8AAAAAAAAAAAewIY8AAADAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-08T07:36:27.351Z",
              "IsPinned": true
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "InposExt.cs",
              "DocumentMoniker": "D:\\projects\\software\\ext\\InposExt.Net\\InposExt\\InposExt.cs",
              "ToolTip": "D:\\projects\\software\\ext\\InposExt.Net\\InposExt\\InposExt.cs",
              "ViewState": "AgIAAPgDAAAAAAAAAAAewJUCAAA1AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-01-27T15:57:38.621Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "ExtTest.cs",
              "DocumentMoniker": "C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\ExtTest\\ExtTest.cs",
              "RelativeDocumentMoniker": "ExtTest\\ExtTest.cs",
              "ToolTip": "C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\ExtTest\\ExtTest.cs",
              "RelativeToolTip": "ExtTest\\ExtTest.cs",
              "ViewState": "AgIAAEwDAAAAAAAAAAAowG0DAABuAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-04T07:46:37.707Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\ExtTest\\Program.cs",
              "RelativeDocumentMoniker": "ExtTest\\Program.cs",
              "ToolTip": "C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\ExtTest\\Program.cs",
              "RelativeToolTip": "ExtTest\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA8AAAAkAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-06T10:22:45.748Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "ExtTest.Designer.cs",
              "DocumentMoniker": "C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\ExtTest\\ExtTest.Designer.cs",
              "RelativeDocumentMoniker": "ExtTest\\ExtTest.Designer.cs",
              "ToolTip": "C:\\Users\\eren.ozdemir\\Desktop\\updatedExtTest\\ExtTest.Net\\ExtTest\\ExtTest.Designer.cs",
              "RelativeToolTip": "ExtTest\\ExtTest.Designer.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABYAAAAIAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-06T10:22:26.89Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}